



#formbase
{
	display: block;
	position: relative;
	width: 847px;
	margin: 20px auto 0px auto;
}


.formbox
{
	display: block;
	position: relative;
	width: 100%;
	margin: 32px auto 0px auto;
	padding: 1px 0px 1px 0px;
}


#formbox01
{
	display: block;
}


#formbox02, #formbox03
{
	display: none;
}


.formatt01
{
	display: block;
	position: relative;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.6em;
	text-align: left;
	vertical-align: top;
}


.formcom01
{
	display: block;
	position: relative;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.6em;
	text-align: left;
	vertical-align: top;
}


.formtable
{
	display: block;
	position: relative;
	margin: 26px auto 0px auto;
}


.fttr
{
	display: block;
	position: relative;
	margin: 15px 0px 15px 0px;
	font-size: 0px;
	line-height: 0px;
	text-align: left;
}


.cellname, .cellvalue
{
	display: inline-block;
	position: relative;
	font-weight: 400;
	line-height: 26px;
	text-align: left;
	vertical-align: top;
}


.cellname
{
	width: 150px;
	font-size: 16px;
	padding-top: 6px;
	letter-spacing: 0.025em;
}


.cellvalue
{
	width: calc( 100% - 150px );
	font-size: 16px;
}


#formbox02 .cellvalue div
{
	width: calc( 100% - 13px - 13px );
	padding: 8px 12px 8px 12px;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	text-align: left;
	vertical-align: top;
	border-radius: 8px;
	border: dashed 1px rgba( 160, 160, 160, 0.6 );
}


.hissu
{
	font-size: 14px;
	color: #DD0000;
}


.formbox input[type=text], textarea
{
	display: inline-block;
	margin: 0px;
	padding: 8px 12px 8px 12px;
	font-size: 16px;
	line-height: 26px;
	background-color: #EEEEEE;
	text-align: left;
	vertical-align: top;
	border-radius: 8px;
	border: solid 1px #EEEEEE;
}


.selbox
{
	display: inline-block;
	position: relative;
	width: auto;
	height: 46px;
	background: linear-gradient( #FEFEFE, #AAAAAA );
	border-radius: 8px;
}


.formbox select
{
	display: block;
	position: relative;
	-webkit-appearance: none;
	appearance: none;
	width: calc( 100% - 13px - 13px );
	height: 46px;
	padding: 8px 24px 8px 12px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
	line-height: 26px;
	background: transparent;
	border-radius: 8px;
	border: solid 1px transparent;
}


.selbox::before
{
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 12px;
	margin: auto;
	width: 0px;
	height: 0px;
	border-left: solid 10px transparent;
	border-right: solid 10px transparent;
	border-top: solid 10px #000000;
}


.formbox select.shortvalue
{
	width: 160px;
}


.cellvalue select::-ms-expand
{
	display: none;
}


.formbox input[type=checkbox]
{
    display: inline-block;
    position: relative;
    vertical-align: middle;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    margin: 0px 8px 0px 0px;
    padding: 8px;
    background: #EEEEEE;
	border: 0;
}


.formbox input[type=checkbox]::before
{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #EEEEEE;
}


.formbox input[type=checkbox]:checked::after
{
    content: '';
    display: block;
    position: absolute;
    left: -20px;
    top: -22px;
    right: -22px;
    bottom: -8px;
    width: 18px;
    height: 10px;
    margin: auto;
    border-bottom: solid 4px #1EA0BA;
    border-left: solid 5px #1EA0BA;
    transform-origin: 50% 50%;
    transform: rotate(-45deg) skewY( -12deg );
}



.longvalue
{
	width: calc( 100% - 13px - 13px );
}


.shortvalue
{
	width: calc( 160px - 13px - 13px );
}


.formbtnbox
{
	display: block;
	position: relative;
	margin: 62px 0px 0px 0px;
	font-size: 0px;
	line-height: 0px;
	text-align: center;
}


.formbtn
{
	display: inline-block;
	position: relative;
	width: 240px;
	height: 46px;
	font-size: 20px;
	font-weight: 500;
	line-height: 46px;
	text-align: center;
	vertical-align: top;
	color: #FFFFFF;
	border-radius: 8px;
	cursor: pointer;
	transition-duration: 150ms;
}


.formbtn:hover
{
	opacity: 0.7;
}


#confirmbtn
{
	background-color: #66C6D5;
}


#backbtn
{
	background-color: #E83828;
}


#sendbtn
{
	margin-left: 8px;
	background-color: #00A0CA;
}







@media ( max-width: 640px )
{
	#formbase
	{
		width: 400px;
	}
	
	
	.formbox
	{
		width: 400px;
	}
	
	
	.fttr
	{
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	
	.cellname, .cellvalue
	{
		display: block;
	}
	
	
	.cellname
	{
		width: auto;
	}
	
	
	.cellvalue
	{
		width: auto;
		margin-top: 8px;
	}
	
	
	.formbtn
	{
		width: 160px;
		height: 42px;
		font-size: 20px;
		line-height: 42px;
	}
	
	
	#sendbtn
	{
		margin-left: 11px;
	}
}


